## libsql-tokenizer-perl 0.24

=== debian/changelog ===
libsql-tokenizer-perl (0.24-7) unstable; urgency=medium

  * Team upload.
  * Drop :any qualifier from perl dependency.
    Gets added by dh_perl since debhelper 12.7.3, and once is enough.
    Thanks to Adrian Bunk for the bug report. (Closes: #950956)
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 20:29:26 +0100

libsql-tokenizer-perl (0.24-6) unstable; urgency=medium

  * debian/control
    - add Multi-Arch: foreign

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Nov 2019 17:50:34 +0900

libsql-tokenizer-perl (0.24-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.4.1
    - set ${perl:Depends}:any for "annotate a dependency with :any"

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Oct 2019 00:51:29 +0900

libsql-tokenizer-perl (0.24-4) unstable; urgency=medium

  * debian/control
    - drop debhelper from Build-Depends, just debhelper-compat seems
      to be enough
    - set Standards-Version: 4.4.0
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Sep 2019 11:05:27 +0900

libsql-tokenizer-perl (0.24-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * debian/control
    - set Standards-Version: 4.3.0
    - add Testsuite: autopkgtest-pkg-perl
  * debian/{compat,control}
    - use dh12
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Apr 2019 23:25:40 +0900

libsql-tokenizer-perl (0.24-2) unstable; urgency=medium

  * debian/control
    - set Maintainer: Debian Perl Group
    - set Standards-Version: 4.1.0
    - add Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Aug 2017 08:30:23 +0900

libsql-tokenizer-perl (0.24-1) unstable; urgency=low

  * Initial Release (Closes: #867750)

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Jul 2017 17:22:49 +0900
