=== debian/control ===
Source: libsql-tokenizer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-tokenizer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-tokenizer-perl.git
Homepage: https://metacpan.org/release/SQL-Tokenizer
Rules-Requires-Root: no

Package: libsql-tokenizer-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple SQL tokenizer
 SQL::Tokenizer is a simple tokenizer for SQL queries. It does not claim to be
 a parser or query verifier. It just creates sane tokens from a valid SQL
 query.
