=== debian/watch ===
version=4
https://metacpan.org/release/SQL-Tokenizer   .*/SQL-Tokenizer@ANY_VERSION@@ARCHIVE_EXT@$
